Subject: Re: bug#32876: 26.1; python-mode mixes existing tabs with new spaces

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 07 May 2022 14:00:07 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Well, I don't know -- the problem is that mixing them leads to invalid
> programs, so specifying a single tab mode here makes sense, since it
> will presumably lead to fewer problems in the long run.
>
> That is, python-mode doesn't really support .py files with tabs in
> them -- as a design decision.  So I think this works as designed.
>
> Anybody else have an opinion here?

Nobody had in half a year, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no